## eole-annuaire 2.4.0-29

=== debian/changelog ===
eole-annuaire (2.4.0-29) eole-2.4-unstable; urgency=low

  * [e21be66] Amélioration du script de restauration ldap

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 05 Mar 2014 17:45:02 +0100

eole-annuaire (2.4.0-28) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [72cd596] posttemplate/02-annuaire : ajout de l'option `force` pour re-générer l'annuaire sans poser de question

  [ Garette Emmanuel ]
  * [46e737d] posttemplate/02-annuaire ajout d'un commentaire

 -- gwen <gremond@cadoles.com>  Tue, 18 Feb 2014 10:21:52 +0100

eole-annuaire (2.4.0-27) eole-2.4-unstable; urgency=low

  * [bdc90bc] Mise à niveau du script de restauration ldap

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 17 Feb 2014 10:47:38 +0100

eole-annuaire (2.4.0-26) eole-2.4-unstable; urgency=low

  * [4f9556f] debian/eole-annuaire.install : add /etc

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 14 Feb 2014 17:35:52 +0100

eole-annuaire (2.4.0-25) eole-2.4-unstable; urgency=low

  * [e20f2af] Mise à niveau des scripts schedule

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 14 Feb 2014 17:28:29 +0100

eole-annuaire (2.4.0-24) eole-2.4-unstable; urgency=low

  * [e53ca55] inversion des conditions pour les service_accesslist

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 16 Jan 2014 17:43:11 +0100

eole-annuaire (2.4.0-23) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [f92d9c0] mise à jour des règles de firewall (fixes #5723) (fixes #6959)

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Jan 2014 16:59:18 +0100

eole-annuaire (2.4.0-22) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [29c1130] conversion du .fw en balise (ref #5723)

  [ Joël Cuissinat ]
  * [d306f0b] * 20_annuaire.xml : correction syntaxe XML
  * [26930a7] * 20_annuaire.xml : mise en commentaire des balises liées aux conteneurs

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 06 Jan 2014 14:36:58 +0100

eole-annuaire (2.4.0-21) eole-2.4-unstable; urgency=low

  * [48bb1fc] conversion du .fw en balise (ref #5723)

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 03 Jan 2014 15:56:03 +0100

eole-annuaire (2.4.0-20) eole-2.4-unstable; urgency=low

  * [0679c5a] la génération du template /usr/share/eole/firewall/00_annuaire.fw est maintenant dans la filelist (fixes #6927)

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 18 Dec 2013 16:17:17 +0100

eole-annuaire (2.4.0-19) eole-2.4-unstable; urgency=low

  * [50d17fe] Message d'erreur si reconfigure sans annuaire généré
  * [ddc7e30] Revert "Pouvoir activer la réplication en ldaps [2.4]"
  * [e2d73cc] Mise à niveau du script active_replication.py [2.4]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 18 Dec 2013 15:52:47 +0100

eole-annuaire (2.4.0-18) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [4f480fe] migration du fichier de restauration bacula (ref #4560)

  [ Joël Cuissinat ]
  * [aef7fa7] Pouvoir activer la réplication en ldaps [2.4]
    Thanks to Benjamin Bohard (ldaps.patch)

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 17 Dec 2013 15:01:55 +0100

eole-annuaire (2.4.0-17) eole-2.4-unstable; urgency=low

  * [de609c0]  * scripts/ldap_pwd.py : Mise à jour de la condition pour samba

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 04 Nov 2013 15:49:52 +0100

eole-annuaire (2.4.0-16) eole-2.4-unstable; urgency=low

  * [9573b71] Ajout de la variable ldap_schema

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 14 Oct 2013 16:46:26 +0200

eole-annuaire (2.4.0-15) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [040c8d2] Add git-buildpackage configuration for debian version tag format

  [ Joël Cuissinat ]
  * [9306192] * tmpl/00_annuaire.ldif : support des entrées de type "dc"

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 11 Oct 2013 14:34:21 +0200

eole-annuaire (2.4.0-14) eole-2.4-unstable; urgency=low

  * [05c8d94] Renommage de la famille "client_ldap" en "annuaire"

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Oct 2013 15:41:29 +0200

eole-annuaire (2.4.0-13) eole-2.4-unstable; urgency=low

  * [ec86a30] * posttemplate/02-annuaire : typo

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 27 Sep 2013 15:50:07 +0200

eole-annuaire (2.4.0-12) eole-2.4-unstable; urgency=low

  * [ca3d2dc] Revert "* 23_annuaire.xml : les tests peuvent être regroupés dans 20_client_annuaire.xml"
  * [2ec121c] Il est théoriquement possible de modifier le basedn sur des installations locales

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 27 Sep 2013 15:15:07 +0200

eole-annuaire (2.4.0-11) eole-2.4-unstable; urgency=low

  * [81694c2] Remplacement des "o=gouv,c=fr" en dur par la variable %%ldap_base_dn
  * [23fd721] * 23_annuaire.xml : les tests peuvent être regroupés dans 20_client_annuaire.xml

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 27 Sep 2013 15:02:08 +0200

eole-annuaire (2.4.0-10) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a2e585a] Gestion des conteneurs pour les changements de mots de passe LDAP
    (Fixes: #5784, 25)

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 26 Jul 2013 12:03:08 +0200

eole-annuaire (2.4.0-9) eole-2.4-unstable; urgency=low

  * [b796bb4] * scripts/ldap_pwd.py : correction minimale

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 19 Jul 2013 12:18:34 +0200

eole-annuaire (2.4.0-8) eole-2.4-unstable; urgency=low

  * [9190e9f] gestion des icones dans le dictionnaire (ref #5756)

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 16 Jul 2013 14:48:29 +0200

eole-annuaire (2.4.0-7) eole-2.4-unstable; urgency=low

  * [de48369] modification dicos/templates pour 2.4

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 03 Jul 2013 14:36:40 +0200

eole-annuaire (2.4.0-6) eole-2.4-unstable; urgency=low

  * [5438355] mise a plat du client annuaire/serveur annuaire (fixes #4585)

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 26 Jun 2013 17:36:34 +0200


