=== debian/changelog ===
eole-annuaire (2.4.0-30) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b1a99c4] definition des start/stop level (fixes #8530)
  * [3af7aad] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [d13a588] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-29'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 02 Jul 2014 13:56:19 +0200
