## eole-annuaire 2.4.1-1

=== debian/changelog ===
eole-annuaire (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [bcf71ab] Stopper le reconfigure en cas d'erreur dans posttemplate/00-annuaire
  * [a7991ec] Merge branch 'master' into dist/ubuntu/precise/master

  [ Daniel Dehennin ]
  * [115dad7] Update gitignore for EOLE 2.4.1

  [ EOLE Build Daemon ]
  * [7925bee] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-30'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 27 Aug 2014 15:16:43 +0200
