## eole-annuaire 2.4.1-2

=== debian/changelog ===
eole-annuaire (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [eda3d4e] Application des évolution active_replication.py en 2.4
    (Fixes: #10617, 1)
  * [5fc8acf] * scripts/active_replication.py : utilisation de la variable eole_module
    (Fixes: #10618, 30)
  * [9bfb5ce] * scripts/active_replication.py : adaptation des classes d'objet LDAP pour Horus
    (Fixes: #10617, 30)
  * [870c7ac] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4e89f56] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 17 Feb 2015 11:08:25 +0100
