=== debian/changelog ===
eole-annuaire (2.4.2~1-7) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4602430] Correction des contraintes appliquées sur "'adresse_ip_ldap"
  * [58983a6] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [6010e3e] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 17 Jun 2015 10:29:27 +0200

eole-annuaire (2.4.2~1-6) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [04dbcfc] "dn" de l'utilisateur "reader" fixé si annuaire local
  * [f17c86b] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [5d3d5f7] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Jun 2015 11:38:45 +0200

eole-annuaire (2.4.2~1-5) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [3299a02] cat sur le contenu de la variable, pas sur la variable (ref #11914)
  * [49d0a6b] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [71925b8] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 08 Jun 2015 16:32:35 +0200

eole-annuaire (2.4.2~1-4) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [905d7dc] ne pas pouvoir modifier ldap_reader_passfile si activer_client_ldap est local (ref #11892)
  * [121d71f] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [291c3cd] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 04 Jun 2015 14:57:42 +0200

eole-annuaire (2.4.2~1-3) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [860cecd] la génération des mots de passe doit être faite avant la templatisation (certains templates l'utilise) (ref #11914 @1h)
  * [7ef0263] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [a2b3c96] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 04 Jun 2015 14:44:19 +0200

eole-annuaire (2.4.2~1-2) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [75d74cf] utilisation des nouvelles variables activer_admin_passfile et ldap_admin_passfile (ref #11886 @1h)
  * [0df8e5a] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [a8a2627] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 03 Jun 2015 17:43:18 +0200

eole-annuaire (2.4.2~1-1) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5190d3f] Affinage du "grep" utilisé dans posttemplate/02-annuaire
    (Fixes: #10695, 40)

  [ Daniel Dehennin ]
  * [2d2c70a] Preparation pour EOLE 2.4.2-alpha1

  [ Garette Emmanuel ]
  * [5bc71f7] déplace frozen_if_in sur les variables ldap_tls et ldap_nss dans eole-fichier (ref #11015)
  * [0523ed0] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [93c9d99] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 25 Mar 2015 15:45:09 +0100
