=== debian/changelog ===
eole-annuaire (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8897c79] Publication EOLE 2.5.0
  * [bd2d6e8] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [4bab95e] Daniel Dehennin: Update package since “debian/eole/2.5.0_1-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:03:25 +0200

eole-annuaire (2.5.0~1-6) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4602430] Correction des contraintes appliquées sur "'adresse_ip_ldap"
  * [fa4ff19] Merge branch '2.4.2/master'
  * [42d8917] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [693a742] Joël Cuissinat: Update package since “debian/eole/2.5.0_1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 17 Jun 2015 10:46:07 +0200

eole-annuaire (2.5.0~1-5) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [04dbcfc] "dn" de l'utilisateur "reader" fixé si annuaire local
  * [7967403] Merge branch '2.4.2/master'
  * [8a923b9] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [45dcbf2] Joël Cuissinat: Update package since “debian/eole/2.5.0_1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Jun 2015 11:40:39 +0200

eole-annuaire (2.5.0~1-4) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [3299a02] cat sur le contenu de la variable, pas sur la variable (ref #11914)
  * [06dc540] Merge branch '2.4.2/master'
  * [0387901] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [05160ee] Garette Emmanuel: Update package since “debian/eole/2.5.0_1-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 08 Jun 2015 16:34:55 +0200

eole-annuaire (2.5.0~1-3) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2d2c70a] Preparation pour EOLE 2.4.2-alpha1
  * [24aa3c5] Merge branch '2.5/master'

  [ Garette Emmanuel ]
  * [5bc71f7] déplace frozen_if_in sur les variables ldap_tls et ldap_nss dans eole-fichier (ref #11015)
  * [75d74cf] utilisation des nouvelles variables activer_admin_passfile et ldap_admin_passfile (ref #11886 @1h)
  * [a6b6382] Merge branch '2.4.2/master'
  * [860cecd] la génération des mots de passe doit être faite avant la templatisation (certains templates l'utilise) (ref #11914 @1h)
  * [905d7dc] ne pas pouvoir modifier ldap_reader_passfile si activer_client_ldap est local (ref #11892)
  * [9b5d269] Merge branch '2.4.2/master'

  [ Joël Cuissinat ]
  * [62f262c] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [32d92b6] Joël Cuissinat: Update package since “debian/eole/2.5.0_1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 08 Jun 2015 16:30:35 +0200

eole-annuaire (2.5.0~1-2) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [d58bde3] Modifications pour Zéphir 2.5
  * [fd9396b] Merge branch '2.5/master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [25a5123] Bruno Boiget: Update package since “debian/eole/2.5.0_1-1”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 17 Mar 2015 10:21:28 +0100

eole-annuaire (2.5.0~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [350c6ed] Nouvel espace de nommage des tags Debian
  * [41ddb9f] Preparation pour EOLE 2.5

  [ Joël Cuissinat ]
  * [5190d3f] Affinage du "grep" utilisé dans posttemplate/02-annuaire
    (Fixes: #10695, 40)
  * [8845bc1] Merge branch '2.5/master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [6f0cf5c] Joël Cuissinat: Update package since “debian/eole/2.4.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 Mar 2015 14:17:47 +0100
