=== debian/changelog ===
eole-annuaire (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c51aa63] Correction pour la réplication ldaps
  * [c95a723] Cosmétique sur active_replication.py en mode Zéphir
  * [64dafed] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [c48e522] Joël Cuissinat: Update package since “debian/eole/2.5.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 28 Sep 2015 17:08:50 +0200

eole-annuaire (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [586a687] Release version 2.5.1
  * [af62ca1] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [05f35e7] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 10:28:04 +0200

eole-annuaire (2.5.1~1-2) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [dd982ee] correction eole.mk (ref #12380)
  * [4f81ee2] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [b54f964] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 20 Jul 2015 15:01:26 +0200

eole-annuaire (2.5.1~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9bddf94] Prepare version 2.5.1-a1
  * [3beb48f] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master

  [ Garette Emmanuel ]
  * [8618f4d] portage de bacula à bareos (ref #12380)
  * [b15c40b] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [286aa5a] Garette Emmanuel: Update package since “debian/eole/2.5.0-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 20 Jul 2015 14:29:19 +0200
