## eole-annuaire 2.5.2-6

=== debian/changelog ===
eole-annuaire (2.5.2-6) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [286f40b] Modification de l'option tls_cipher_suite pour ldaps
  * [ababc2c] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [bf0fc13] Joël Cuissinat: Update package since “debian/eole/2.5.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 01 Mar 2016 12:13:26 +0100

eole-annuaire (2.5.2-5) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b34f3df] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [fc10b39] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3543916] Garette Emmanuel: Update package since “debian/eole/2.5.2-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Feb 2016 15:58:43 +0100

eole-annuaire (2.5.2-4) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [db11cd6] majuscule lors de la restauration (ref #14698)
  * [de761ad] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [332535d] Garette Emmanuel: Update package since “debian/eole/2.5.2-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 20 Jan 2016 16:41:33 +0100

eole-annuaire (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8cab95e] Optimisation du script ldap_pwd.py
  * [ddd8f03] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [92ff7d8] Joël Cuissinat: Update package since “debian/eole/2.5.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 11 Dec 2015 10:39:39 +0100

eole-annuaire (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c51aa63] Correction pour la réplication ldaps
  * [c95a723] Cosmétique sur active_replication.py en mode Zéphir
  * [7577543] Merge branch '2.5.1/master'

  [ lolo ]
  * [7794699] Correction de la liste des suites de chiffrement fixes: #11341 @1h
  * [1c6d84b] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [e98686f] lolo: Update package since “debian/eole/2.5.2-1”

 -- lolo <lolo@diablo.net>  Tue, 01 Dec 2015 13:18:16 +0100

eole-annuaire (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [586a687] Release version 2.5.1
  * [b15c819] Prepare version 2.5.2
  * [cb1791a] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [0584cf9] lolo: Update package since “debian/eole/2.5.1_1-2”

  [ lolo ]

 -- lolo <lolo@diablo.net>  Tue, 01 Dec 2015 12:19:14 +0100
