## eole-annuaire 2.5.2-7

=== debian/changelog ===
eole-annuaire (2.5.2-7) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [34a6c39] ldap_pwd.py : modification pour le support du fichier lsc.xml
  * [360077b] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [e107360] Joël Cuissinat: Update package since “debian/eole/2.5.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 31 Mar 2017 15:43:04 +0200
