=== debian/changelog ===
eole-annuaire (2.5.2-8) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [943db1d] Don't wrap lines in ldap backup Ref: #26141
  * [afcbd2d] Merge branch '2.5.2/26141-ldif-nowrap' into 2.5.2/master
  * [7c81d63] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [38df3a5] Joël Cuissinat: Update package since “debian/eole/2.5.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 06 Dec 2018 11:51:23 +0100
