## eole-annuaire 2.6.0-5

=== debian/changelog ===
eole-annuaire (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ce563d9] Modification du code pour le mode conteneur
  * [ee6a4f9] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [aa8086c] Joël Cuissinat: Update package since “debian/eole/2.6.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 05 Sep 2016 14:34:45 +0200

eole-annuaire (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [c3a8525] gestion du redémarrage des services et de l'arrêt de slapd au moment du reconfigure (ref #16862 @1h)
  * [30375af] message d'erreur plus explicite si l'annuaire n'est pas généré (ref #16860)
  * [61b7c2b] ne remplacer /var/lib/ldap/DB_CONFIG que si le fichier est nouveau (évite le recovery de slapd) (ref #16862 @1h)

  [ Garette Emmanuel ]
  * [aad3fbd] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [b108b08] Garette Emmanuel: Update package since “debian/eole/2.6.0-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 19 Aug 2016 14:13:07 +0200

eole-annuaire (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3cdcd72] Indexation de l'attribut ENTEleveMEF sur Thôt
  * [c224bbe] Les scripts posttemplate de Scribe & Horus veulent slapd (bis)
  * [78be3b1] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d88b32a] Joël Cuissinat: Update package since “debian/eole/2.6.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 01 Jun 2016 11:11:21 +0200

eole-annuaire (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [47f692f] Les scripts posttemplate de Scribe & Horus veulent slapd
  * [01af5c3] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [02cd75d] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2016 17:02:36 +0200

eole-annuaire (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d87f1c2] Prepare version 2.6.0
  * [d344905] Merge tag 'release/2.6.0'

  [ Bruno Boiget ]
  * [0e86722] Suppression de start/restart inutiles
  * [0dc2bf4] Merge branch 'master' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [1609676] Suppression des attributs dépréciés dans eole-annuaire
  * [c8953c1] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [80fb1fe] Joël Cuissinat: Update package since “debian/eole/2.5.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2016 15:16:50 +0200
