=== debian/changelog ===
eole-annuaire (2.6.0-6) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [943db1d] Don't wrap lines in ldap backup Ref: #26141
  * [4dfe5db] Merge branch '2.5.2/26141-ldif-nowrap' into 2.6.0/master
  * [56a7bf9] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [1f2e5c1] Joël Cuissinat: Update package since “debian/eole/2.6.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 06 Dec 2018 11:50:45 +0100
