## eole-annuaire 2.6.1-5

=== debian/changelog ===
eole-annuaire (2.6.1-5) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c386a37] Ajout indexation subinitial pour displayName
  * [bed690b] Le "reader" peut changer les mots de passe en mode Eole-AD
  * [a204fe7] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [f4be3c1] Joël Cuissinat: Update package since “debian/eole/2.6.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 05 Apr 2017 10:20:19 +0200

eole-annuaire (2.6.1-4) eole-2.6.1-proposed-updates; urgency=low

  [ gwen ]
  * [778ad66] Translations in the scheduled tasks' action
  * [e0f0ade] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [3fd65cd] gwen: Update package since “debian/eole/2.6.1-3”

 -- gwen <gremond@cadoles.com>  Thu, 09 Mar 2017 17:18:44 +0100

eole-annuaire (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Lohysia ]
  * [bd8b83d] hange description in 01_annuaire.xml

  [ William Petit ]
  * [71e18cc] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [de10a1b] William Petit: Update package since “debian/eole/2.6.1-2”

 -- William Petit <wpetit@cadoles.com>  Wed, 01 Mar 2017 16:56:21 +0100

eole-annuaire (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Lohysia ]
  * [252aede] Hide description and mode of xml dico schedule

  [ gwen ]
  * [b088655] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [f1e8966] gwen: Update package since “debian/eole/2.6.1-1”

 -- gwen <gremond@cadoles.com>  Thu, 09 Feb 2017 10:31:25 +0100

eole-annuaire (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [66195e1] Prepare version 2.6.1
  * [3badfd7] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Joël Cuissinat ]
  * [76c08c4] Ne pas pré-remplir "Adresse IP ou nom DNS du serveur LDAP" serveur distant
  * [81538bb] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [4d4a12a] Joël Cuissinat: Update package since “debian/eole/2.6.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 28 Nov 2016 17:25:20 +0100
