=== debian/changelog ===
eole-annuaire (2.6.1-6) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [943db1d] Don't wrap lines in ldap backup Ref: #26141
  * [3ba6e79] Merge branch '2.5.2/26141-ldif-nowrap' into 2.6.1/master
  * [3b2c3ac] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [a977e0a] Joël Cuissinat: Update package since “debian/eole/2.6.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 06 Dec 2018 11:50:09 +0100
