## eole-annuaire 2.6.2-2

=== debian/changelog ===
eole-annuaire (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Gérald Schwartzmann ]
  * [1807f0e] correct question_ouinon calls #22059
  * [61032e2] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [0e8b28c] Gérald Schwartzmann: Update package since “debian/eole/2.6.2-1”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Tue, 14 Nov 2017 15:47:58 +0100

eole-annuaire (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f9599f9] Prepare version 2.6.2
  * [0b64fc8] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [c386a37] Ajout indexation subinitial pour displayName
  * [a31d279] Merge branch '2.6.1/master'
  * [bed690b] Le "reader" peut changer les mots de passe en mode Eole-AD
  * [fa7ba90] Merge branch '2.6.1/master'
  * [34a6c39] ldap_pwd.py : modification pour le support du fichier lsc.xml
  * [6024bc3] Merge commit '34a6c399'
  * [ea988b9] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [08f40be] Joël Cuissinat: Update package since “debian/eole/2.6.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 12 Apr 2017 17:12:36 +0200
