## eole-annuaire 2.6.2-3

=== debian/changelog ===
eole-annuaire (2.6.2-3) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [943db1d] Don't wrap lines in ldap backup Ref: #26141
  * [1781a71] Merge branch '2.5.2/26141-ldif-nowrap' into 2.6.2/master
  * [57bd0d7] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [35f5f6a] Joël Cuissinat: Update package since “debian/eole/2.6.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 06 Dec 2018 11:49:18 +0100
