=== debian/changelog ===
eole-annuaire (2.6.2-4) eole-2.6-unstable; urgency=low

  [ Gilles Grandgerard ]
  * [ce846d0] remplacement test == lsc.xml par endwith .xml
  * [97022ef] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [d061876] Gilles Grandgerard: Update package since “debian/eole/2.6.2-3”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Fri, 08 Feb 2019 16:21:26 +0100
