=== debian/changelog ===
eole-annuaire (2.7.0-3) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [943db1d] Don't wrap lines in ldap backup Ref: #26141
  * [bef6b94] Merge branch '2.5.2/26141-ldif-nowrap'
  * [ebbbf4f] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [0bd56f4] Joël Cuissinat: Update package since “debian/eole/2.7.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 06 Dec 2018 11:48:43 +0100

eole-annuaire (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [0b1d688] * posttemplate/00-annuaire : update for container support
  * [74fdec8] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [7737a4a] Joël Cuissinat: Update package since “debian/eole/2.7.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Apr 2018 15:34:52 +0200

eole-annuaire (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ddb37aa] Prepare version 2.7.0
  * [8fada5a] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Fabrice Barconnière ]
  * [37f414a] Use specific directory for certificate and private
  * [b689abb] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [ae29ae5] Fabrice Barconnière: Update package since “debian/eole/2.6.2-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 24 Apr 2018 16:23:44 +0200
