=== debian/changelog ===
eole-annuaire (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7ce8605] Revert "Remove deprecated "smbpasswd" call"
  * [98f18fe] Use alternative config file for smbpasswd
  * [9cf9086] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [8d43ae2] Joël Cuissinat: Update package since “debian/eole/2.7.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 04 Jun 2019 11:18:04 +0200

eole-annuaire (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [caf846b] Remove deprecated "smbpasswd" call
  * [92cfc23] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [95a14bc] Joël Cuissinat: Update package since “debian/eole/2.7.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Jun 2019 11:59:16 +0200

eole-annuaire (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c570ffc] Prepare version 2.7.1
  * [6bfe0e8] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [c384eae] Correction cosmétique sur dico schedule
  * [0e0f29b] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [0d8236b] Joël Cuissinat: Update package since “debian/eole/2.7.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 May 2019 11:40:08 +0200
