=== debian/changelog ===
eole-annuaire (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [7c7cc2b] Prepare version 2.7.2
  * [0390743] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Benjamin Bohard ]
  * [f2363d7] Désactiver le mode synchronisation le temps d’éditer le compte reader.
  * [0885d1a] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [b3b5884] Protection des variables.
  * [8b54984] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [39f5ecb] Benjamin Bohard: Update package since “debian/eole/2.7.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 12 Mar 2025 16:00:57 +0100
