## eole-annuaire 2.8.0-7

=== debian/changelog ===
eole-annuaire (2.8.0-7) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [803660e] Update shebang of python 3 scripts.
  * [d2aa770] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c7d7cd6] Benjamin Bohard: Update package since “debian/eole/2.8.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 29 Sep 2020 15:25:10 +0200

eole-annuaire (2.8.0-6) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [a3276ab] base64.encodebytes attend un bytes (ref #30614)
  * [63b1335] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8ecc037] Emmanuel Garette: Update package since “debian/eole/2.8.0-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 18 Sep 2020 13:34:44 +0200

eole-annuaire (2.8.0-5) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9a32e9e] porter le script /usr/share/eole/sbin/active_replication.py en python3 (ref #30614)
  * [c88aeab] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2784dbf] Emmanuel Garette: Update package since “debian/eole/2.8.0-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 11 Sep 2020 09:13:34 +0200

eole-annuaire (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [a7bdb5d] portage de ldap_pwd.py en python3 (ref #30511)
  * [8759098] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [3e003a3] Emmanuel Garette: Update package since “debian/eole/2.8.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 20 Aug 2020 09:08:33 +0200

eole-annuaire (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [cf66aee] Don't use deprecated function
  * [6475def] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [147d34e] Fabrice Barconnière: Update package since “debian/eole/2.8.0-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 18 May 2020 13:42:28 +0200

eole-annuaire (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [77233cf] Add master configuration file.
  * [5786f83] Merge branch '2.8.0/29960-saslauthd_integration'
  * [99355a8] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0637d89] Benjamin Bohard: Update package since “debian/eole/2.8.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 30 Apr 2020 14:18:57 +0200

eole-annuaire (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7c7cc2b] Prepare version 2.7.2
  * [0390743] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [5ad48ea] Prepare version 2.8.0
  * [acf6208] Merge branch 'master' into dist/eole/2.8.0/master

  [ Emmanuel Garette ]
  * [fcc853c] portage version python3 de la restauration ldap (ref #29728)
  * [e629465] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [3759a8a] Emmanuel Garette: Update package since “debian/eole/2.7.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 09 Mar 2020 15:49:36 +0100
