=== debian/changelog ===
eole-annuaire (2.8.0-8) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f2363d7] Désactiver le mode synchronisation le temps d’éditer le compte reader.
  * [b3b5884] Protection des variables.
  * [ab0320b] Merge branch '2.7.2/master' into 2.8.0/master
  * [cca64f0] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d81307d] Benjamin Bohard: Update package since “debian/eole/2.8.0-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 12 Mar 2025 16:02:17 +0100
