=== debian/control ===
Source: eole-annuaire
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-annuaire
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-annuaire/repository

Package: eole-annuaire
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, eole-client-annuaire
Description: Templates et dictionnaires pour le service Annuaire EOLE
 Configuration du serveur slapd pour EOLE
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-annuaire-pkg
Section: metapackages
Architecture: all
Provides: annuaire-pkg
Conflicts: annuaire-pkg
Replaces: annuaire-pkg
Depends: ${misc:Depends}, ldap-utils, slapd, eole-ldapschema
Description: dependency package for eole-annuaire
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
