## eole-annuaire 2.8.1-4

=== debian/changelog ===
eole-annuaire (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b2d3184] ldap_pwd.py : restore old behavior
  * [ec17bd1] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [cf19ca7] Joël Cuissinat: Update package since “debian/eole/2.8.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 21 Jan 2021 16:21:07 +0100

eole-annuaire (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [6f7ae06] Remplacer DictIni par ConfigParser ref: #31524
  * [efb7eb3] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6ca852a] Matthieu Lamalle: Update package since “debian/eole/2.8.1-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 15 Jan 2021 11:15:48 +0100

eole-annuaire (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [803660e] Update shebang of python 3 scripts.

  [ Joël Cuissinat ]
  * [4190e79] Merge branch '2.8.0/master'
  * [4194b95] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5bbd60a] Joël Cuissinat: Update package since “debian/eole/2.8.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 08 Jan 2021 15:46:28 +0100

eole-annuaire (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4a91ea4] Prepare version 2.8.1
  * [21b144b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5d8b0d1] Joël Cuissinat: Update package since “debian/eole/2.8.0-6”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 13 Nov 2020 14:56:40 +0100
