=== debian/changelog ===
eole-annuaire (2.8.1-5) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f2363d7] Désactiver le mode synchronisation le temps d’éditer le compte reader.
  * [b3b5884] Protection des variables.
  * [ab0320b] Merge branch '2.7.2/master' into 2.8.0/master
  * [1b2e3af] Merge branch '2.8.0/master' into 2.8.1/master
  * [b5e7e4e] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b68896c] Benjamin Bohard: Update package since “debian/eole/2.8.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 12 Mar 2025 16:03:18 +0100
