## eole-annuaire 2.9.0-7

=== debian/changelog ===
eole-annuaire (2.9.0-7) eole-2.9-unstable; urgency=low

  [ Philippe Caseiro ]
  * [f65ecc9] restaurer l'annuaire post Upgrade pour gérer le changement de backend (ref #34782)
  * [82d7023] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [aacf4b0] Philippe Caseiro: Update package since “debian/eole/2.9.0-6”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 26 Oct 2022 10:37:38 +0200

eole-annuaire (2.9.0-6) eole-2.9-unstable; urgency=low

  [ Philippe Caseiro ]
  * [878d886] add openldap_installed variable (ref #34679)
  * [bfc70ba] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d8223bf] Philippe Caseiro: Update package since “debian/eole/2.9.0-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 06 Oct 2022 16:44:33 +0200

eole-annuaire (2.9.0-5) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [1bc4012] Ajout explicite de la dépendance sur libldap-common.

  [ EOLE Build Daemon ]
  * [eb79ac5] Benjamin Bohard: Update package since “debian/eole/2.9.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 23 May 2022 16:41:50 +0200

eole-annuaire (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [65b11d7] verification de la présence de la base openldap (ref #33931)
  * [7a01da4] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f29e7fe] Emmanuel Garette: Update package since “debian/eole/2.9.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Mar 2022 16:42:02 +0100

eole-annuaire (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a22a140] slapd.conf : remove deprecated option "dirtyread"
  * [a32a251] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [eab622c] Joël Cuissinat: Update package since “debian/eole/2.9.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 09 Mar 2022 13:48:58 +0100

eole-annuaire (2.9.0-2) eole-2.9-unstable; urgency=low

  [ lseys ]
  * [febaa55] ajout de maxsize, par défaut est à 10Mo il est spécifier dans la doc de fixer le max bien au dessus de la taille de la base. cf : si besoin => https://www.openldap.org/software/man.cgi?query=slapd-mdb ref #33127
  * [cf01fe5] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [2582a9d] lseys: Update package since “debian/eole/2.9.0-1”

 -- lseys <lseys@cadoles.com>  Wed, 02 Mar 2022 09:52:35 +0100

eole-annuaire (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1653de9] Prepare version 2.9.0
  * [fdd346e] Merge branch 'master' into dist/eole/2.9.0/master
  * [39ed307] fix(makefile): installing files requires directories first

  [ lseys ]
  * [a307621] construction paquet ref #33127
  * [39b07c0] changement du backend dbd en mdb, suppression de la variable cachesize pour ldap (inexistante pour mdb) ref #33127
  * [bc19d4a] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [476571d] lseys: Update package since “debian/eole/2.8.1-4”

 -- lseys <lseys@cadoles.com>  Tue, 01 Mar 2022 17:22:21 +0100
