=== debian/changelog ===
eole-annuaire (2.9.0-8) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f2363d7] Désactiver le mode synchronisation le temps d’éditer le compte reader.
  * [b3b5884] Protection des variables.
  * [ab0320b] Merge branch '2.7.2/master' into 2.8.0/master
  * [1b2e3af] Merge branch '2.8.0/master' into 2.8.1/master
  * [6e4ef7c] Merge branch '2.8.1/master' into 2.9.0/master
  * [f73f29c] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c9be5dc] Benjamin Bohard: Update package since “debian/eole/2.9.0-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 12 Mar 2025 16:05:13 +0100
