=== debian/changelog ===
eole-annuaire (2.10.0-2) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3e47543] fix typo slapd.conf (ref #37112)
  * [52cced7] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [667f477] Joël Cuissinat: Update package since “debian/eole/2.10.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 02 Oct 2025 12:05:47 +0200

eole-annuaire (2.10.0-1) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [cb8609b] Prepare release 2.10.0
  * [2e59170] Merge branch 'master' into dist/eole/2.10.0/master

  [ Benjamin Bohard ]
  * [f2363d7] Désactiver le mode synchronisation le temps d’éditer le compte reader.
  * [b3b5884] Protection des variables.
  * [ab0320b] Merge branch '2.7.2/master' into 2.8.0/master
  * [1b2e3af] Merge branch '2.8.0/master' into 2.8.1/master
  * [6e4ef7c] Merge branch '2.8.1/master' into 2.9.0/master
  * [7be0c1c] Merge branch '2.9.0/master'
  * [e62f510] Merge branch 'master' into dist/eole/2.10.0/master

  [ Emmanuel Garette ]
  * [866d15d] prévoir aucune limite du nombre d'entrée lors d'un query (ref #37112)
  * [e6bfeef] ajout d'indexes dans le cas SDET (ref #37111)
  * [fe8b5ec] Merge branch '2.9.0/37112'
  * [d4b2511] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [483051f] Emmanuel Garette: Update package since “debian/eole/2.9.0-7”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 30 Sep 2025 09:20:44 +0200
