=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Provides: annuaire-pkg
 Conflicts: annuaire-pkg
 Replaces: annuaire-pkg
-Depends: ${misc:Depends}, ldap-utils, slapd, eole-ldapschema
+Depends: ${misc:Depends}, ldap-utils, libldap-common, slapd, eole-ldapschema
 Description: dependency package for eole-annuaire
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
